Yoshimi on Mint 18.3 Xfce

Official support for the KXStudio Linux distribution and applications.
More info at http://kxstudio.linuxaudio.org/

Moderators: falkTX, khz, MattKingUSA

fraslo
Established Member
Posts: 20
Joined: Sun Jun 28, 2015 2:51 pm

Yoshimi on Mint 18.3 Xfce

Postby fraslo » Tue Apr 16, 2019 2:08 pm

Hi,

I am using Linux Mint 18.3 Xfce with the kxstudio repositories on my rehearsal room laptop. All applications e.g. qtractor are updated regularly through kxstudio and work for me. But when I install yoshimi the kxstudio repository is ignored and the old version from the stock repository is used. My other systems with Mint 19.1 install the newer version using the kxstudio repository. Is there something wrong with my installation using Mint 18.3 or do I have to upgrade the system?

Any help is appreciated because my 18.3 laptop runs very well, the CPU governor plugin works and I configured all the helpful hints for a low latency system from these forums.

User avatar
Linuxmusician01
Established Member
Posts: 466
Joined: Mon Feb 23, 2015 2:38 pm
Location: Holland

Re: Yoshimi on Mint 18.3 Xfce

Postby Linuxmusician01 » Tue Apr 16, 2019 2:17 pm

Try to uninstall to stock one.

BTW: I have the KXStudio repo too but on my Mint 17 computer there is no KX version available of Yoshimi...

fraslo
Established Member
Posts: 20
Joined: Sun Jun 28, 2015 2:51 pm

Re: Yoshimi on Mint 18.3 Xfce

Postby fraslo » Tue Apr 16, 2019 2:31 pm

Linuxmusician01 wrote:Try to uninstall to stock one.

BTW: I have the KXStudio repo too but on my Mint 17 computer there is no KX version available of Yoshimi...


thanks for the quick answer, I already tried to uninstall the stock version with no luck. But I just read in another thread that there is another PPA.


Return to “KXStudio Discussion”

Who is online

Users browsing this forum: No registered users and 2 guests